-# - if @order.is_active?
-#  = render 'jumbo'

= breadcrumbs { @order.code }

= v.header(@order, right: order_badges(@order))

- if @order.is_shipping_required?
  = render 'shipping'

= render 'order_lines'

= render 'state_' + @order.state
